Subject: Ticket Assigned - REFUND request since 23 August
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 13:46:44 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND request since 23 August Hello.
I was told by your call center agent I'd receive my refund on 6th September. I've gotten nowhere with these calls and emails.

Order no. 8398989878
My transaction was not captured. So my order was not placed. 13.900 kd deducted, which needs to be refunded.

Following attachments are my bank statement sent via email. And the 2 messages i got from my bank when i made the purchase.

I received no transaction id. As soon as i paid via knet i was showen the following error page.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1463583